.calculon {
  padding: 40px 0;
}

.calculon-grid {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 30px 1fr 30px 1fr 30px 1fr;
  grid-template-columns: repeat(4, 1fr);
  gap: 30px;
  text-align: center;
}

.calculon-item-cover {
  aspect-ratio: 1/1;
  border: 1px solid #424d65;
  border-radius: 12px;
  overflow: hidden;
}
.calculon-item-cover img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.calculon-item {
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-decoration: none;
  gap: 20px;
}
.calculon-item:hover {
  text-decoration: none;
  color: #f60;
}
.calculon-item:hover span {
  color: #f60;
}
.calculon-item span {
  display: block;
  background: #424d65;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  color: #fff;
  text-align: center;
  padding: 15px;
  border-radius: 6px;
  font-size: 20px;
}